petsc-3.12.1 2019-10-22
Report Typos and Errors

# PetscSectionSetPermutation

Sets the permutation for [0, pEnd-pStart)

### Synopsis

    #include "petscsection.h"
    PetscErrorCode PetscSectionSetPermutation(PetscSection s, IS perm)

Not collective

### Input Parameters

| s | - the PetscSection
| perm | - the permutation of points

### See Also

PetscSectionGetPermutation(), PetscSectionCreate()

### Level

intermediate

### Location

src/vec/is/section/interface/section.c
Index of all PetscSection routines
Table of Contents for all manual pages
Index of all manual pages